Bug 1251241 - Fedora 23 KDE still uses Fedora 22 desktop background (no f23-kde-theme)
Fedora 23 KDE still uses Fedora 22 desktop background (no f23-kde-theme)
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: f22-kde-theme (Show other bugs)
23
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On: f23-kde-theme
Blocks: 1251242
  Show dependency treegraph
 
Reported: 2015-08-06 14:46 EDT by Adam Williamson
Modified: 2016-12-20 09:20 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:20:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2015-08-06 14:46:47 EDT
There is no f23-kde-theme package in Fedora 23. Consequently, KDE in Alpha RC2 still uses the Fedora 22 desktop background. Per the criteria, this constitutes an Alpha blocker: https://fedoraproject.org/wiki/Fedora_23_Alpha_Release_Criteria#Desktop_background . There was some questioning of this criterion at the go/no-go meeting, but we've had it for years, everyone ought to know about it by now, and there really ought to be a well-oiled process for rolling over the theme packages which happens *well* in advance of Alpha freeze.

For clarity I'm filing an overall tracker bug for the desktop background issues in Alpha and making it depend on the separate bugs which all result in different desktops not using the right background; that bug will have the blocker status attached to it.

Filing against f22-kde-theme as the closest I can get.
Comment 1 Fedora End Of Life 2016-11-24 07:16:24 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 09:20:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.